/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* this is a sample that use atexit() */
#include <stdio.h>
#include <stdlib.h>
void atexitHandler();

int main()
{
    printf("The program is running. \n");
    atexit(atexitHandler);   /* call atexitHandler before exit */
}

void atexitHandler()
{
    printf("Call function to exit. \n ");
}
   

